<bugID>1310702<Summary>add webpack-like require.context to addon-sdk require</Summary><Description>This comes from bug 1291049.
There, we are using webpack for the inspector-in-content project.
However, devtools l10n.js uses dynamic requires which webpack doesn't like.
The solution we found to this is to introduce require.context and have l10n.js
use different require contexts for webpack.</Description></bugID>